## SYNOPSIS

           irpty [options] config_file -- program [args ...]

## DESCRIPTION

           irpty connects to lircd to receive infrared codes and con
           verts them to key strokes. E.g. type  irpty  ~/.lircrc  --
           workbone  to  control  the  CD-player program workbone. Of
           course you will have to create an appropriate config  file
           for  this  purpose first. The config string will be passed
           to the desired application. Note that you can  use  escape
           sequences to specify non printable characters. Have a look
           at the .lircrc file format description for details.

           -h --help
                  display usage summary

           -V --version
                  display version

           -s --socket=socket
                  select a non-default socket location

           -e --no-echo
                  disable echo

           -i --ignore-eof
                  ignore EOF

           -n --non-interactive
                  force non-interactive mode

           -v --verbose
                  verbose mode

## SEE ALSO

           The documentation for lirc is maintained  as  html  pages.
           They  are  located under html/ in the documentation direc
           tory.

    irpty 0.6.6                October 2002                  IRPTY(1)